﻿.direct_go {
    display: inline-block;
    border: solid 0px #777;
    padding: 2px 15px 2px 15px;
    background-color: #4B71B0;
    margin-left: 50px;
    cursor: pointer;
    text-shadow: 0px 0px 0px #333;
    box-shadow: 0px 0px 0px 0px #ddd;
}
.direct_go:hover {
    border: solid 0px #6086c4;
    background-color: #6086c4;
    
    

}
.notice_hover tbody tr:hover, .table_schedule tbody tr:hover {
    background: linear-gradient( to top, rgba(181, 209, 232, 0.34), rgba(221, 232, 242, 0.19) );
}

.kacpta_intro {
    color: #fff;
    line-height: 25px;
}

    .kacpta_intro :hover {
        color: #f5f260;
        background: linear-gradient( to right, rgba(230, 141, 74, 0.34), rgba(255, 255, 255, 0.0) );
    }

    .kacpta_intro a {
        color: #fff;
        font-size: 14px;
    }

.kacpta_title {
    color: #fff;
    font-size: 18px;
    padding-left: 20px;
    margin-top: 26px;
}
/*------------------- 메인화면 비주얼 ----------------*/
.main_bg {
    width: 100%;
    height: 360px;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    vertical-align: top;
}

    .main_bg.n1 {
        background-image: url(../img/main/bg1.jpg);
    }

    .main_bg.n2 {
        background-image: url(../img/main/bg2.jpg);
    }

    .main_bg.n3 {
        background-image: url(../img/main/bg3.jpg);
    }

.main_bg_text {
    padding-top: 80px;
    text-align: center;
    font-family: 'Malgun Gothic';
    font-size: 45px;
    color: #fff;
    font-weight: normal;
    text-shadow: 3px 3px 0px #333;
}

.main_bg_text2 {
    padding-top: 20px;
    text-align: center;
    font-family: 'Malgun Gothic';
    font-size: 26px;
    color: #fff;
    font-weight: normal;
    text-shadow: 2px 2px 0px #333;
}

.main_bg_text3 {
    padding-top: 30px;
    text-align: center;
    font-family: 'Malgun Gothic';
    font-size: 18px;
    color: #fff;
    font-weight: normal;
    text-shadow: 2px 2px 0px #333;
}
/*------------------- /메인화면 비주얼 ----------------*/



/* ---------------- 메인 페이지 시험일정 -------------------------------*/
.table_schedule {
    width: 470px;
}

    .table_schedule th {
        color: #fff;
        height: 36px;
        font-size: 14px;
    }

        .table_schedule th:first-child {
            background-color: #404761;
            width: 27%;
        }

        .table_schedule th:nth-child(2) {
            background-color: #565c74;
            width: 27%;
        }

        .table_schedule th:nth-child(3) {
            background-color: #4dbde5;
            width: 23%;
        }

        .table_schedule th:nth-child(4) {
            background-color: #656b81;
            width: 23%;
        }


    .table_schedule tbody td {
        height: 28px;
        color: #333;
        border-top: solid 1px #e5e5e5;
        font-size: 14px;
        text-align: center;
    }

/* ---------------- /메인 페이지 시험일정 -------------------------------*/





/* ---------------- 메인 페이지 공지사항 -------------------------------*/

.table_notice {
    width: 470px;
}

    .table_notice td {
        color: #666;
        height: 30px;
        font-size: 14px;
        border: solid 0px red;
        cursor: pointer;
    }

        .table_notice td:first-child {
            width: 2%;
            text-align: center;
        }

        .table_notice td:nth-child(2) {
            width: 80%;
            text-align: left;
        }

        .table_notice td:nth-child(3) {
            font-size: 12px;
            text-align: center;
            width: 18%;
            color: #999;
        }



    .table_notice tbody tr:hover, .table_schedule tbody tr:hover {
        background: linear-gradient( to bottom, rgba(215, 228, 239, 0.34), rgba(221, 232, 242, 0.19) );
    }

    .table_notice tbody td:hover {
        color: #333;
    }

.notice_go:hover {
    cursor: pointer;
    background: linear-gradient( to bottom, rgba(215, 228, 239, 0.34), rgba(221, 232, 242, 0.19) );
}

/* ---------------- 메인 페이지 공지사항 -------------------------------*/

/* ---------------- 메인 페이지 플로우 메뉴 -------------------------------*/
/*플로우 메뉴 호버*/
.flow_menu_hover_wrap:hover {
    background: linear-gradient( to bottom, rgba(215, 228, 239, 0.34), rgba(221, 232, 242, 0.19) );
}

/*플로우 활성화 메뉴 호버*/
.flow_menu2.on1:hover {
    background-image: url(../img/home/flow_menu1_on_over.jpg);
}

.flow_menu2.on2:hover {
    background-image: url(../img/home/flow_menu2_on_over.jpg);
}

.flow_menu2.on3:hover {
    background-image: url(../img/home/flow_menu3_on_over.jpg);
}

.flow_menu2.on4:hover {
    background-image: url(../img/home/flow_menu4_on_over.jpg);
}

.flow_menu2.on5:hover {
    background-image: url(../img/home/flow_menu5_on_over.jpg);
}



.flow_menu_frame {
    display: block;
    text-align: center;
    width: 1080px;
    height: 220px;
    border: solid 1px #ddd;
    margin-left: auto;
    margin-right: auto;
    box-shadow: #ddd 0px 0px 30px 3px;
    margin-top: -110px;
    background-color: #fff;
    vertical-align: middle;
    padding: -10px;
    border-spacing: 0px;
    border-width: 0px;
}

.flow_menu {
    padding: 0px 0px;
    border-spacing: 0px;
    border-width: 0px;
    margin: 0px 0px;
    display: inline-block;
    text-align: center;
    width: 180px;
    height: 220px;
    border: solid 0px #ddd;
    vertical-align: middle;
}

    .flow_menu.on {
        background-image: url(../img/home/flow_menu1_on.jpg);
        width: 190px;
        height: 250px;
    }

.flow_menu_title {
    text-align: center;
    height: 30px;
    font-family: 'Malgun Gothic';
    font-size: 16px;
    color: #323232;
    font-weight: bold;
    padding-top: 20px;
}

.flow_menu_img {
    text-align: center;
    height: 40px;
    font-family: 'Malgun Gothic';
    font-size: 16px;
    color: #323232;
    font-weight: bold;
    padding-top: 20px;
}

.flow_menu_cont {
    text-align: center;
    height: 40px;
    font-family: 'Malgun Gothic';
    font-size: 12px;
    color: #686868;
    font-weight: normal;
    padding-top: 40px;
    word-break: keep-all;
}

.flow_menu_arrow {
    display: inline-block;
    text-align: center;
    width: 30px;
    height: 40px;
    border: solid 0px #ddd;
    color: #d9d9d9;
    font-size: 30px;
    vertical-align: top;
    margin-top: 80px;
    font-weight: bold;
}

.flow_menu_frame2 {
    display: block;
    text-align: center;
    width: 1080px;
    height: 240px;
    border: solid 1px #ddd;
    margin-left: auto;
    margin-right: auto;
    margin-top: -235px;
    background-color: transparent;
    vertical-align: middle;
    padding: -10px;
    border-spacing: 0px;
    border-width: 0px;
}

.flow_menu2 {
    padding: 0px 0px;
    border-spacing: 0px;
    border-width: 0px;
    margin: 0px 0px;
    display: inline-block;
    text-align: center;
    border: solid 0px #ddd;
    vertical-align: middle;
    width: 190px;
    height: 250px;
    visibility: hidden;
    box-shadow: #ddd 0px 0px 20px 3px;
}

    .flow_menu2.on1 {
        background-image: url(../img/home/flow_menu1_on.jpg);
        cursor: pointer;
        visibility: visible;
    }

    .flow_menu2.on2 {
        background-image: url(../img/home/flow_menu2_on.jpg);
        cursor: pointer;
        visibility: visible;
    }

    .flow_menu2.on3 {
        background-image: url(../img/home/flow_menu3_on.jpg);
        cursor: pointer;
        visibility: visible;
    }

    .flow_menu2.on4 {
        background-image: url(../img/home/flow_menu4_on.jpg);
        cursor: pointer;
        visibility: visible;
    }

    .flow_menu2.on5 {
        background-image: url(../img/home/flow_menu5_on.jpg);
        cursor: pointer;
        visibility: visible;
    }

.flow_menu_arrow2 {
    display: inline-block;
    text-align: center;
    width: 20px;
    height: 40px;
    border: solid 0px #ddd;
    color: #d9d9d9;
    font-size: 30px;
    vertical-align: top;
    margin-top: 80px;
    font-weight: bold;
}

.flow_menu_title2 {
    text-align: center;
    height: 30px;
    font-family: 'Malgun Gothic';
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    padding-top: 34px;
}

.flow_menu_cont2 {
    text-align: center;
    height: 40px;
    font-family: 'Malgun Gothic';
    font-size: 13px;
    color: #fff;
    font-weight: normal;
    padding-top: 42px;
    word-break: keep-all;
}

.flow_menu_go {
    display: inline-block;
    text-align: center;
    line-height: 22px;
    width: 110px;
    height: 22px;
    border: solid 1px #ddd;
    color: #fff;
    font-size: 12px;
    vertical-align: middle;
    margin-top: 4px;
    padding-top: 3px;
    font-weight: normal;
}
/* ---------------- /메인 페이지 플로우 메뉴 -------------------------------*/

/*----------- 문의하기 전 잠깐! ----------*/
.table_stop_answer {
    width: 275px;
}

    .table_stop_answer th {
        color: #363636;
        height: 35px;
        font-size: 18px;
        font-weight: bold;
        text-align: left;
        border-bottom: solid 1px #777;
        vertical-align: top;
    }



    .table_stop_answer td {
        color: #666;
        height: 60px;
        font-size: 14px;
        border: solid 0px #fff;
        cursor: pointer;
    }

        .table_stop_answer td:first-child {
            width: 15%;
            text-align: center;
        }

        .table_stop_answer td:nth-child(2) {
            width: 70%;
            text-align: left;
        }

        .table_stop_answer td:nth-child(3) {
            font-size: 12px;
            text-align: center;
            width: 15%;
            color: #999;
        }



    .table_stop_answer tbody tr:hover {
        /* border:solid 1px  #5b99d8;*/
        /*background: linear-gradient( to bottom, #5b99d8 2%, #fff 5% , #fff);*/
    }

    .table_stop_answer tbody td:hover {
        height: 60px;
        color: #333;
        font-weight: bold;
    }
/*----------- /문의하기 전 잠깐! ----------*/


/* 롤링 */
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/*jssor slider bullet skin 051 css*/
.jssorb051 .i {
    position: absolute;
    cursor: pointer;
}

    .jssorb051 .i .b {
        fill: red;
        fill-opacity: 0.5;
    }

    .jssorb051 .i:hover .b {
        fill-opacity: .7;
    }

.jssorb051 .iav .b {
    fill-opacity: 1;
}

.jssorb051 .i.idn {
    opacity: .3;
}

/*jssor slider arrow skin 051 css*/
.jssora051 {
    display: block;
    position: absolute;
    cursor: pointer;
}

    .jssora051 .a {
        fill: none;
        stroke: blue;
        stroke-width: 360;
        stroke-miterlimit: 10;
    }

    .jssora051:hover {
        opacity: .8;
    }

    .jssora051.jssora051dn {
        opacity: .5;
    }

    .jssora051.jssora051ds {
        opacity: .3;
        pointer-events: none;
    }
/* /롤링 */
